@charset "utf-8";
/* MXTV CSS Document */
/*FF outline fix*/
a:active, a:focus {
	outline: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	/*background-color:#FCCD0B;*/
	background-color:#fff;
	background-image:url(/images/layout-assets/body-bk.jpg);
	background-position: center 0;
	background-repeat: no-repeat;
	line-height: 1;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	min-width:1000px;	/*overflow-x:hidden;*/
}
blockquote, q {
	quotes: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfloats {
	clear:both;
	float:none;
	padding:0;
	margin:0;
	border:none;
}
h1, h2, h3 {
	color: #920000;
}
h1 {
	font-size: 2em;
	margin:0 0 1em 0;
}
h2 {
	font-size: 1.5em;
	margin:0 0 0.5em;
}
h3 {
	font-size: 1.3em;
	margin:0 0 0.5em;
}
p {
	line-height: 1.55em;
	margin: 0;
	padding: 0 0 1em;
}
ul, ol {
	margin: 0 0 0 10px;
	padding: 0 0 5px 10px;
}
ol {
	margin-left:15px;
}
li {
	line-height: 1.4em;
	padding: 0 0 0.5em 0;
}
a {
	color: #920000;
}
a:hover, #nav-primary li a:hover {
	color:#FD5200;
}
#wrap{
	margin:0 auto;
	padding:0 0 1em 0;
	width:1000px;
	border: 1px solid #000000;
}
.col-primary {
	background:#fff;
/*	border:1px solid #000;*/
	float:left;
	margin:0;
	min-height:800px;
	width:998px;
}
.col-outer {
	display:block;
	float: left;
	height:auto;
	margin: 0;
	overflow:visible;
	width: 165px;
}
.col-outer-left {
	margin-left:-1165px;
}
.col-outer-right {
	margin-right:-165px;
}
.col-outer .promo-item {
	background-color:transparent;
	border:none;
	display:block;
	height:700px; /*sets height of out col ads*/
	margin:0;
	overflow:hidden;
	padding:0;
	text-indent: 100%;
    white-space: nowrap;
	width:auto;
}
.promo-item img {
	border:none;
}
#header {
	background-color:#000;
	background-image:url(../images/layout-assets/header-identity.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	height:197px;
	overflow:hidden;
	margin:0 0 20px 0;
	width:998px;
}
.logo {
	background-color:transparent;
	display:block;
	float:left;
	height:170px;
	margin:14px 0 0 30px;
	overflow:hidden;
	text-indent:100%;
	width:165px;
	white-space:nowrap;
}
#header-content {
	display:block;
	float:right;
	width:800px;
}
.promo-header {
/*    border: none;
    display: block;
    height: 132px;
    margin-left: 60px;
    margin-top: 15px;
    overflow: hidden;
    width: 725px;*/
	
	border: none;
    display: block;
    height: 150px;
    margin-left: 30px;
    margin-top: 7px;
    overflow: hidden;
/*    width: 430px;*/
	
/*	border:none;
	display:block;
	height:132px;
	overflow:hidden;
	margin-left:60px;
	width:725px;*/
}

.promo-header a {
	display:block;
	height:auto;
	width:auto;
	}

ul#nav-primary {
	display:block;
	float:right;
	height:30px;
	margin: 0 14px 0 50px/*13px 86px*/;
}
#nav-primary li {
	float:left;
	font-weight:bold;
	font-size:0.9em;
	list-style:none;
	line-height:30px;
	margin:3px 18px 0 0;
	padding:0;
}
#nav-primary li, #nav-primary li a {
	color:#fff;
	display:block;
	text-decoration:none;
}
#nav-primary .icon-link, #nav-primary .icon-link a {
	background-color:transparent;
	display:block;
	height:30px;
	overflow:hidden;
	margin:4px 0 0 4px;
	text-indent:100%;
	width:30px;
	white-space:nowrap;
}
#nav-primary .icon-link a {
	background-image:url(../images/layout-assets/icons-sprite.png);
	background-repeat:no-repeat;
	padding:0;
	margin:0;
}
.icon-link-facebook {
	background-position:-40px 0;
}
.icon-link-twitter {
	background-position:-120px 0;
}
.icon-link-youtube {
	background-position:0 0;
}

.icon-link-instagram  {
	background-position:-80px 0;
}

#content-primary {
	float:left;
	padding: 0 20px 20px 30px;
	width: 625px;
}
.fullwidth #content-primary {
	float:none;
	padding:0 18px;
	width:962px;
}

.grid li {
	border:none;
	display:block;
	float:left;
	height:200px;
	list-style:none;
	margin:0 20px 28px 0;
	overflow:hidden;
	padding:0;
	width:200px;
}

.grid li a {
	display:inline-block;
	margin:auto 0 auto;
	max-width:200px;}


.content-secondary {
	float:left;
	padding:0;
	width:300px;
}
.fullwidth .content-secondary {
	float:none;
	padding:20px 0 0 20px;
	width:978px;
}
.content-secondary li{
	border:none;
	display:block;
	float:left;
	height:200px;
	list-style:none;
	margin:0 0 28px 0;
	overflow:hidden;
	padding:0;
	width:300px;
}



.fullwidth .content-secondary li {
	margin-right:26px;
}
#content-primary .aside {
	display:block;
	float:right;
	height:390px;
	width:144px;
}

#content-primary .aside a.btn {
	border:none;
	display:block;
	margin:0 auto 8px auto;
	padding:0;
	}

.promo-full-width {
	margin:0 0 10px 0;
}
img.profile {
	border: 3px solid #E4E4E4;
	float:left;
	margin:0 20px 10px 0;
}
/*----------------------START Youtube Player Styles----------------------*/
	
#player {
	width: 808px;
	height: 390px;
	overflow: hidden;
	background:#000;
	position: absolute;
	border: solid 2px gray;
}
.youtube .carousel {
	width: 20%;
	height: 100%;
	float:right;
	overflow: auto;
	position:relative;
	right: 0px;
	z-index: 3;
}
.youtube .thumbnail {
	margin:0 0 1px 3px;
	width: 140px;
	border: none;
}
.youtube .thumbnail:hover {
	cursor:pointer;
}
.youtube iframe.player {
	width:643px /*80%*/;
	height:385px;/* 390px;*/ /*240px;*/
	overflow: auto;
	border: 0;
}
/*----------------------END Youtube Player Styles----------------------*/
/*----------------Form Styles  ------------------------*/
form, .lighbox-wrap {
	margin:0 auto 2em auto;
	padding:1em;
	width:560px;
}
form label, div.req {
	display: block;
	float:left;
	font-weight:normal;
	line-height:1.2em;
	padding:0 10px 0.5em 0;
	text-align:right;
	width:140px; /*Give same value to padding-left in .item-indented, .note*/
}
.item-indented {
	margin-left:150px;
}
div.req {
	clear:both;
	float:none;
	font-weight:normal;
}
label span.req, .req strong {
	color:#F00;
	font-weight:bold;
}
.form input {
	border-radius: 3px 3px 3px 3px;
	margin-right: 3px;
	padding: 2px;
}
input.cat_text-box, textarea {
	border:1px solid #000;
	color:#000;
	padding:3px;
	width: 300px;
}
textarea {
	height:200px;
}
form .item {
	clear:both;
	float:none;
	padding:0 0 1.5em 0;
	background-color:
}
.footer {
/*	color:#BAB7B3;*/
	font-size:0.9em;
	margin:0 auto;
	padding: 10px 0;
	text-align:center;	
	width:1000px;
}
#footer-slideshow{
/*	height:132px;*/
	margin:1em auto 0 auto;
	padding-top:0;
/*	width:725px;*/
	}
	
.custom-banner-footer{
    display: block;
    float: left;
    margin: 0 20px 0 75px;
    padding: 0;
}	